uuid: 40860025-b956-42d4-9144-8e181fc0b145
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'Compte utilisateur'
description: ''
targetEntityType: user
cache: true
